Skip to content

apps_edits_create

Deprecated
POST
/v1/apps/{app_id}/edits
curl --request POST \
--url https://historical-api.invalid/v1/v1/apps/example/edits \
--header 'Authorization: Bearer <token>'

HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.

GET /v1/apps/{id}/edits — List edits for an app. POST /v1/apps/{id}/edits — Create an edit (prompt or structured).

app_id
required
string

No response body